uuid: 6f4e15c7-8ad5-49b4-baac-e9e733cb2bd4
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_link
id: block_content.logo_link
target_entity_type_id: block_content
target_bundle: logo_link
default_langcode: site_default
language_alterable: false
